ZIP_ADD_DIR(3)

NAME
zip_add_dir - add directory to zip archive

LIBRARY
libzip (-lzip)

SYNOPSIS
#include <zip.h>
zip_int64_t
zip_add_dir(struct zip *archive, const char *name);

DESCRIPTION
The function zip_add_dir() is the obsolete version of zip_dir_add(3). It is the same as calling zip_dir_add(3) with an empty flags argument.

SEE ALSO
libzip(3), zip_dir_add(3)

AUTHORS
-nosplit Dieter Baron <dillo@nih.at> and Thomas Klausner <tk@giga.or.at>